assets:
    js:
        admin:
            - jquery-1.11.3.min.js
            - bootstrap.min.js
            - ../../../vendor/mw/admin-bundle/Resources/js/theme.js
            - ../../../vendor/mw/core-bundle/Resources/js/smart.form.js
            - ../../../vendor/mw/core-bundle/Resources/js/smart.request.js
            - ../../../vendor/mw/core-bundle/Resources/js/bootstrap-notify.min.js
            - ../../../vendor/mw/core-bundle/Resources/js/smart.notify.js
            - ../../../vendor/mw/datatables-bundle/Resources/js/smart.datatables.js
            - ../../../vendor/mw/fileupload-bundle/Resources/js/jquery-file-upload/jquery.ui.widget.js
            - ../../../vendor/mw/fileupload-bundle/Resources/js/jquery-file-upload/jquery.iframe-transport.js
            - ../../../vendor/mw/fileupload-bundle/Resources/js/jquery-file-upload/jquery.fileupload.js
            - ../../../vendor/mw/fileupload-bundle/Resources/js/jquery-file-upload/load-image.all.min.js
            - ../../../vendor/mw/fileupload-bundle/Resources/js/jquery-file-upload/jquery.fileupload-process.js
            - ../../../vendor/mw/fileupload-bundle/Resources/js/jquery-file-upload/jquery.fileupload-image.js
            - ../../../vendor/mw/fileupload-bundle/Resources/js/smart.fileupload.js
            - admin.js
        app:
            - jquery-1.11.3.min.js
            - bootstrap.min.js
            - jquery.bxslider.min.js
            - imagesloaded.pkgd.min.js
            - isotope.pkgd.min.js
            - modulo-columns.js
            - ../../../vendor/mw/admin-bundle/Resources/js/theme.js
            - ../../../vendor/mw/core-bundle/Resources/js/smart.confirm.js
            - ../../../vendor/mw/core-bundle/Resources/js/bootstrap-notify.min.js
            - ../../../vendor/mw/core-bundle/Resources/js/smart.notify.js
            - ../../../vendor/mw/datatables-bundle/Resources/js/smart.datatables.js
            - ../../../vendor/mw/fileupload-bundle/Resources/js/jquery-file-upload/jquery.ui.widget.js
            - ../../../vendor/mw/fileupload-bundle/Resources/js/jquery-file-upload/jquery.iframe-transport.js
            - ../../../vendor/mw/fileupload-bundle/Resources/js/jquery-file-upload/jquery.fileupload.js
            - ../../../vendor/mw/fileupload-bundle/Resources/js/jquery-file-upload/load-image.all.min.js
            - ../../../vendor/mw/fileupload-bundle/Resources/js/jquery-file-upload/jquery.fileupload-process.js
            - ../../../vendor/mw/fileupload-bundle/Resources/js/jquery-file-upload/jquery.fileupload-image.js
            - ../../../vendor/mw/fileupload-bundle/Resources/js/smart.fileupload.js
            - app.js
